<template>
  <web-view
    :url="url"
    @load="load"
    @error="error"></web-view>
</template>

<script>

export default {
  components: {
  },
  data () {
    return {
      url: ''
    }
  },

  mounted () {
    this.url = this.$root.$mp.query.url
    console.log(this.url)
  },

  methods: {
    load (e) {
      console.log(e)
    },

    error (e) {
      console.log(e)
    }
  }
}
</script>

<style scoped lang="less">
</style>
